library(patchwork)
source('fig2cd.R')
tu.left->p1
tu.right->p2
source('fig2ab.R')
tu.left->p3
tu.right->p4

mytheme<-
theme(
legend.justification='left',
plot.caption=element_text(hjust=0.5,size=50),
text=element_text(size=40),
axis.title=element_text(size=40,family='sung',color='black')
)


pp<-(p3+mytheme+labs(caption='a'))+
    (p4+mytheme+labs(caption='b'))+
    (p1+mytheme+labs(caption='c'))+
	(p2+mytheme+labs(caption='d'))+
    plot_layout(nrow=2)
	#+plot_annotation(tag_levels='a')

ggsave(pp,file='fig2.png',width=10,height=6.7,dpi=400)